body {
	background: url(../images/dolomiti_24.jpg) no-repeat bottom right;
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1.0em;	
}

a:link {color: #6699CC; text-decoration: underline;}
a:visited {color: #6699CC; text-decoration: underline;}
a:hover {color: #e5702f; text-decoration: underline;}
a:active {color: #6699CC; text-decoration: underline;}

.floatleft {float: left; margin-right: 5px}
.floatright {float: right; margin-left: 5px;}
.clearright {clear: right;}
.displaynone {display: none}

#TB_window table td {
	background-color: #ebf6fa;
	border-bottom: 1px #FFF solid;
	border-right: 1px #FFF solid;
	font-size: 14px;
	line-height: 22px;
	padding: 5px;
}

/* --- HEADER --- */

#header {
	background: url(../images/dolomiti_01.jpg) repeat top left;
	height: 100px;
	overflow: hidden;
}

#header img {
	float: left;
	margin-left: 20px;
}

#header h1 {
	font-size:26px;
	float: left;
	font-weight: bold;
	font-family: "Century Gothic", Arial, sans-serif;
	color: #6699CC;
	padding: 0;
	margin: 55px 0 0 -195px;
}

.search {
	background: url(../images/dolomiti_06.png) no-repeat top right;
	height: 100px;
	width: 352px;
	float: right;
	padding-right: 20px;
}

.searchgoogle {
	width: 250px; 
	float: right; 
	margin-top: 55px;
}

/* --- MENU --- */

#menu {
	background: url(../images/dolomiti_08.gif) repeat-x top left;
	height: 50px;
	overflow: hidden;
}

#menu ul {
	list-style: none;
	height: 50px;
	width: 100%;
	margin: 0 10px;
	padding: 0;
}

#menu ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#menu ul li a {
	font-size: 21px;	
	display: block;
	padding: 13px 10px 30px 10px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

#menu ul li a:hover {
	background: url(../images/dolomiti_10.gif) repeat-x top left;
	color: #f7f2d7;
}

#menu ul li a.selected {
	background: url(../images/dolomiti_10.gif) repeat-x top left;
	color: #f7f2d7;
}

#menu ul li a.newsletter {
	color: #e5702f;
}

/* --- SUBMENU --- */

#submenu {
	background: url(../images/dolomiti_13.gif) repeat-x top left;
	height: 35px;
	overflow: hidden;
}

#submenu ul {
	list-style: none;
	height: 35px;
	width: 100%;
	margin: 0 10px;
	padding: 0;
}

#submenu ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#submenu ul li a {
	font-size: 16px;	
	display: block;
	padding: 9px 10px 30px 10px;
	font-weight: bold;
	color: #f7f2d7;
	text-decoration: none;
}

#submenu ul li a:hover {
	background: url(../images/dolomiti_14.gif) no-repeat top center;
	color: #FFF;
}

#submenu ul li a.selected {
	background: url(../images/dolomiti_14.gif) no-repeat top center;
	color: #FFF;
}

/* --- CONTENT --- */

#content {
	width: 650px;
	margin: 20px;
	float: left;
}

#content h1 {
	font-size: 22px;
	font-weight: bold;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #6699CC;
	padding: 0;
	margin: 0 0 10px 0;
}

#content h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #e5702f;
	padding: 0;
	margin: 25px 0 10px 0;
}

#content p {
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 8px 0;
	padding: 0;
	color: #333;
}

#content ul {
	font-size: 14px;
	line-height: 22px;
	color: #333;
}

#content blockquote {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}

#content hr {
	width: 100%;
	height: 1px;
	border: none;
	clear: both;
	color: #CCC;	
	background-color: #CCC;
	margin: 15px 0;
	padding: 0;
}

#photobox {
	margin: 20px 0;
	width: 650px;
	background: url(../images/dolomiti_19.gif) top left repeat-y;
}

.hotelbox {
	margin-top: 20px;
	padding: 20px;
	width: 610px;
	background: url(../images/dolomiti_22.jpg) top left repeat;
	border-bottom: 1px solid #6699CC;
	float: left;
}

.hotelbox h3 {
	font-size: 18px;
	font-weight: bold;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #6699CC;
	padding: 0;
	margin: 0 0 10px 0;
}

.hotelbox table {
	width: 100%;
}

.hotelbox div img {
	margin: 0 0 5px 5px;
}

.hotelbox div {
	text-align: right;
}

#content label {
	display: block;
	float: left;
	width: 80px;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 5px;
	color: #333;
}

.inputslrg {
	margin: 0 0 5px 0;
	padding: 3px;
	height: 20px;
	width: 300px;
	color: #333;
	border: 1px solid #CCC;
	background: #FFF;
	font-size: 1.4em;
}

.textarea {
	margin: 5px 0;
	width: 300px;	
	font-size: 1.4em;
	color: #333;
	border: 1px solid #CCC;
}

.submit {
	margin-right: 10px;
	padding: 10px;
	color: #FFF;
	border: 1px solid #f27f40;
	background: #e5702f;
	font-size: 1.1em;
}

/* --- FAQ --- */

ul.faq, ul.faq ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 650px;
}

ul.faq a {
  display: block;
  text-decoration: none;	
}

ul.faq li {
  margin-top: 1px;
}

ul.faq li p {
  margin: 10px 0;
}

ul.faq li a {
  background: url(../images/dolomiti_22.jpg) top left repeat;
  border-bottom: 1px solid #6699CC;
  color: #6699CC;	
  padding: 0.5em;
}

ul.faq li a:hover {
  background: #e5702f;
  color: #FFF;
}

ul.faq li p a {
	display: inline;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}

ul.faq li p a:link {color: #6699CC; text-decoration: underline;}
ul.faq li p a:visited {color: #6699CC; text-decoration: underline;}
ul.faq li p a:hover {color: #e5702f; text-decoration: underline; background: none;}
ul.faq li p a:active {color: #6699CC; text-decoration: underline;}

ul.faq li ul ol {
	margin: 5px 25px;
}

/*

ul.faq li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul.faq li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
} 

*/

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }

/* --- SLIDESHOW --- */

#slideshow {
    position: relative;
    height: 320px;
	background: url(../images/dolomiti_17.gif) top left no-repeat;
	padding-top: 10px;
}

#slideshow IMG {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 8;
    opacity: 0.0;
}

#slideshow IMG.active {
    z-index: 10;
    opacity: 1.0;
}

#slideshow IMG.last-active {
    z-index: 9;
}

/* --- SIDEBAR --- */

#sidebar {
	width: 240px;
	padding: 0 0 5px 20px;
	margin: 20px 20px 20px 30px;
	float: left;
	border-left: 1px solid #6699CC;
}

#sidebar a {font-weight: bold;}

#sidebar a:link {color: #000; text-decoration: none;}
#sidebar a:visited {color: #000; text-decoration: none;}
#sidebar a:hover {color: #000; text-decoration: underline;}
#sidebar a:active {color: #000; text-decoration: none;}

#sidebar h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #e5702f;
	padding: 0;
	margin: 0 0 10px 0;
}

#sidebar p {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 5px;
	padding: 0;
	color: #333;
}

#sidebar ul {
	font-size: 14px;
	line-height: 22px;
	margin: 5px 20px;
	padding: 0;
	color: #333;
}

#sidebar hr {
	width: 100%;
	height: 1px;
	border: none;
	clear: both;
	color: #CCC;	
	background-color: #CCC;
	margin: 15px 0;
	padding: 0;
}

#sidebar blockquote {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
}

/* --- FORM --- */

#form {
	width: 650px;
	margin: 20px;
	clear: both;
	font-size: 14px;
	line-height: 22px;
}

#form p {
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 8px 0;
}

#form, #form label {
	text-align: left;
	font-weight: normal;	
}

#form fieldset {
	border: 1px solid #EFEFEF;
	margin: 20px 0;
}

#form legend {
	border: none;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #e5702f;
	padding: 0 10px;
	margin: 0;
}

#form input, #form textarea {
	margin: 0 0 5px 0;
	padding: 3px;
	color: #333;
	border: 1px solid #CCC;
	background: #FFF;
	font-size: 14px;
}

/* --- FOOTER --- */

#footer {
	margin: 0;
	padding: 5px 0;
	clear: both;
	min-height: 100px;
	background: url(../images/dolomiti_01.gif) repeat top left;
	font-size: 12px;	
	color: #666;
}

#footer p {
	padding: 0 20px;
}

#footer ul {
	list-style: none;
	clear: both;
	margin: 20px 15px;
	padding: 0;
}

#footer ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#footer ul li a {
	display: block;
	padding: 0 5px;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
}